<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.1.1.final using JasperReports Library version 6.1.1  -->
<!-- 2017-11-25T00:18:33 -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="sample" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="4e81d452-b725-4430-b9d0-a007b4a21019">
	<queryString>
		<![CDATA[]]>
	</queryString>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="79" splitType="Stretch">
			<textField>
				<reportElement x="242" y="37" width="158" height="13" uuid="f20c1f42-fc40-4025-b565-e23d609d01e2"/>
				<textFieldExpression><![CDATA["Hello World Judul"]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band height="50" splitType="Stretch">
			<textField>
				<reportElement x="243" y="20" width="197" height="13" uuid="cc23cbdc-7bdd-49d5-b846-0e60592c6554"/>
				<textFieldExpression><![CDATA["Hello World Page Header"]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="61" splitType="Stretch">
			<textField>
				<reportElement x="243" y="20" width="197" height="13" uuid="f07e79a4-0c85-4e1f-ab02-5e4b78a4f03c"/>
				<textFieldExpression><![CDATA["Hello World Column Header"]]></textFieldExpression>
			</textField>
		</band>
	</columnHeader>
	<detail>
		<band height="125" splitType="Stretch">
			<textField>
				<reportElement x="220" y="50" width="100" height="13" uuid="e162750a-2b5a-4d67-9566-40216f78457a"/>
				<textFieldExpression><![CDATA["Hello World Detail"]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band height="45" splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="54" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="42" splitType="Stretch"/>
	</summary>
</jasperReport>
